# draugr.pandas_utilities.latex_mean_std

Created on 25-05-2021

Functions

`pandas_mean_std`(df, group_by)

param df

`pandas_mean_std_to_str`(df, *[, mean_col, ...]) | latex pm plus minus :param level: :param axis: :param std_col: :param mean_col: :param df: :param precision: :return:

`pandas_format_bold_max_row_latex`(...[, ...])

param max_provider_df

`pandas_to_latex_clean`(entry_provider_df, *)

param entry_provider_df